## python-aioxmpp 0.10.3

=== debian/changelog ===
python-aioxmpp (0.10.3-3) unstable; urgency=medium

  * Fix test failure due to updated Python 3.7. This applies the
    unreleased upstream commit 13ab00d [1].

    [1]: https://github.com/horazont/aioxmpp/commit/
         13ab00d64094b9a13d9d6984d7509bb40efb1fce

    closes: #924801

 -- Jonas Schäfer <jonas@wielicki.name>  Thu, 21 Mar 2019 17:00:14 +0100

python-aioxmpp (0.10.3-2) unstable; urgency=medium

  * Use CI=true mode [1] for tests during package build, to prevent
    spurious failures.

    [1]: https://github.com/horazont/aioxmpp/commit/
         bce5f2d632cde1f3517bb4ff18d8c0ee7255a283

  * Set Multi-Arch: foreign on doc package

 -- Jonas Schäfer <jonas@wielicki.name>  Sat, 23 Feb 2019 16:54:49 +0100

python-aioxmpp (0.10.3-1) unstable; urgency=medium

  * New upstream release.

    * Fixes denial of service and possible stanza injection vulnerability.
      see https://github.com/horazont/aioxmpp/pull/268

 -- Jonas Schäfer <jonas@wielicki.name>  Sat, 12 Jan 2019 15:07:10 +0100

python-aioxmpp (0.10.2-1) unstable; urgency=medium

  * New upstream release.

    * Python 3.7 compatibility. (Closes: #917659)

 -- Jonas Schäfer <jonas@wielicki.name>  Tue, 01 Jan 2019 15:08:16 +0100

python-aioxmpp (0.10.1-1) unstable; urgency=medium

  * Initial release. (Closes: #819589)

 -- Jonas Schäfer <jonas@wielicki.name>  Sat, 17 Nov 2018 12:21:39 +0100
