=== debian/control ===
Source: python-aioxmpp
Maintainer: Jonas Schäfer <jonas@wielicki.name>
Section: python
Priority: optional
Standards-Version: 4.1.5
Build-Depends:
 debhelper (>= 11),
 python3 (>= 3.3),
 dh-python,
 python3-aioopenssl,
 python3-aiosasl (>= 0.3),
 python3-babel,
 python3-dnspython,
 python3-lxml,
 python3-multidict (>= 2.0),
 python3-nose,
 python3-pyasn1,
 python3-pyasn1-modules,
 python3-setuptools,
 python3-sortedcollections (>= 0.5),
 python3-sphinx,
 python3-tz,
 python3-tzlocal,
Rules-Requires-Root: no
Homepage: https://github.com/horazont/aioxmpp
Vcs-Git: https://salsa.debian.org/jssfr-guest/python-aioxmpp.git
Vcs-Browser: https://salsa.debian.org/jssfr-guest/python-aioxmpp

Package: python3-aioxmpp
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: XMPP/Jabber client library for asyncio
 A pure-python XMPP client library using asyncio. It implements the internet
 standards RFC 6120, RFC 6121, and RFC 6122, as well as several XMPP Extension
 Proposals (XEPs).

Package: python3-aioxmpp-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: XMPP/Jabber client library for asyncio (documentation)
 A pure-python XMPP client library using asyncio. It implements the internet
 standards RFC 6120, RFC 6121, and RFC 6122, as well as several XMPP Extension
 Proposals (XEPs).
