=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=aioxmpp

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_test:
	CI=true pybuild --test --test-nose

override_dh_auto_build:
	dh_auto_build
	PYTHONHASHSEED=0; \
	export PYTHONHASHSEED; \
	PYTHONPATH=. http_proxy='127.0.0.1:9' https_proxy='127.0.0.1:9' make \
		   SPHINXBUILD=/usr/share/sphinx/scripts/python3/sphinx-build \
		   docs-html

override_dh_auto_clean:
	dh_auto_clean
	make docs-clean
