## python-aioxmpp 0.11.0

=== debian/changelog ===
python-aioxmpp (0.11.0-1) unstable; urgency=medium

  * New upstream release. See docs for changelog.
    - Python 3.8 compatibility (Closes: #954570)

 -- Jonas Schäfer <jonas@wielicki.name>  Sat, 11 Apr 2020 16:14:18 +0200
