## python-aioxmpp 0.12.0

=== debian/changelog ===
python-aioxmpp (0.12.0-1) unstable; urgency=medium

  * New upstream release. See docs for changelog.
    - Python 3.9 compatibility (Closes: #975801)
    - Drop support for Python < 3.5

 -- Jonas Schäfer <jonas@wielicki.name>  Sat, 16 Jan 2021 13:31:06 +0100
