## python-aioxmpp 0.12.2

=== debian/changelog ===
python-aioxmpp (0.12.2-1) unstable; urgency=medium

  * New upstream release. See docs for changelog.
    - Fixes a minor resource leaks

 -- Jonas Schäfer <jonas@wielicki.name>  Sat, 27 Feb 2021 15:24:16 +0100
