=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Priority: optional
 Standards-Version: 4.1.5
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  python3 (>= 3.3),
  dh-python,
  python3-aioopenssl,
@@ -23,8 +23,8 @@
  python3-tzlocal,
 Rules-Requires-Root: no
 Homepage: https://github.com/horazont/aioxmpp
-Vcs-Git: https://salsa.debian.org/jssfr-guest/python-aioxmpp.git
-Vcs-Browser: https://salsa.debian.org/jssfr-guest/python-aioxmpp
+Vcs-Git: https://salsa.debian.org/jssfr/python-aioxmpp.git
+Vcs-Browser: https://salsa.debian.org/jssfr/python-aioxmpp
 
 Package: python3-aioxmpp
 Architecture: all
