## python-aioxmpp 0.13.1

=== debian/changelog ===
python-aioxmpp (0.13.1-1) unstable; urgency=medium

  * New upstream release.
    - Fixes critical bug which broke message reception with XEP-0359 stanza
      IDs.

 -- Jonas Schäfer <jonas@wielicki.name>  Mon, 20 Dec 2021 19:31:25 +0100

python-aioxmpp (0.13.0-1) unstable; urgency=medium

  * New upstream release.
    - Sphinx compatibility (Closes: #997426)
  * Follow upstream on using pytest for testing

 -- Jonas Schäfer <jonas@wielicki.name>  Sun, 19 Dec 2021 12:32:14 +0100
