=== debian/control ===
--- 
+++ 
@@ -13,9 +13,9 @@
  python3-dnspython,
  python3-lxml,
  python3-multidict (>= 2.0),
- python3-nose,
  python3-pyasn1,
  python3-pyasn1-modules,
+ python3-pytest,
  python3-setuptools,
  python3-sortedcollections (>= 0.5),
  python3-sphinx,
