## python-aioxmpp 0.13.3

=== debian/changelog ===
python-aioxmpp (0.13.3-1) unstable; urgency=medium

  * New upstream release.
    - Fixes hang on certain stream management error conditions.
    - Python 3.11 compatibility (Closes: #1028835)

 -- Jonas Schäfer <jonas@wielicki.name>  Sun, 05 Feb 2023 11:11:58 +0100
