=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_test:
-	CI=true pybuild --test --test-nose
+	CI=true pybuild --test --test-pytest
 
 override_dh_auto_build:
 	dh_auto_build
